/*==========  Desktop First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  .mobile-product-image {
  display: none;
  }
  .logo-mini {
    display: none;
  }
  .logo-descktop {
    display: block;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .logo-mini {
    display: block;
  }
  .logo-descktop {
    display: none;
  }
  .logo img {
  width: auto;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) {

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .site-main {
    padding-top: 85px;
  }
  .mobile-menu-wrapper {
    display: block;
  }
  .top-panel,
  .menu-panel {
    display: none;
  }
  .one {
    height: 100vh;
  }
  .one>div,
  .one>div>div {
    height: 100%;
  }
  .slider {
    width: 100%;
  }
  .slider__title {
    font-size: 30px;
    line-height: 32px;    
  }
  .monthly-object__name,
  .installment-plan__name,
  .price-increase__name {
    font-size: 28px;
    line-height: 30px;
  }
  .slider__bullets p {
    font-size: 18px;
    line-height: 20px;
  }
  .slider__button {
    width: 220px;
  }
  .descktop-timer {
    display: none;
  }
  .mobile-timer {
    display: block
  }
  /*======CATALOG PAGE STYLES======*/
  .catalog-content {
    padding-top: 45px;  
  }
  .catalog-content .filter,
  .catalog-content .controls {
    flex-direction: column;
  }
  .fieldset:last-child {
    padding: 10px 0px 20px 0px;
  }
  .fieldset {
    padding-bottom: 10px;
    width: 100%;
  }
  .select-sort,
  .select-filter {
    width: 100%;
  }
  .filter .callback-button {
    width: 100%;
  }
  /*======PRODUCT PAGE STYLES======*/
  .title-section {
    flex-direction: column;
  }
  .title-section_left-side {
  flex-direction: column-reverse;
    align-items: flex-start;
  }
  .title-section_left-side h1 {
    font-size: 22px;
    line-height: 22px;
    padding-top: 10px;
  }
  .title-section_left-side p {
  font-size: 13px;
  color: #8f8f8f;
  }
  .title-section_left-side span {
    font-size: 18px;
  }
  .title-section_right-side {
    border-radius: 3px;
    background: #ffe000;
    margin: 20px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    box-shadow: 0px 2px 10px -3px grey;
  }
  .title-section_right-side p {
  font-size: 13px;
  color: #535353;
  text-align: center;
  }
  .title-section_right-side .counter {
    padding-top: 15px;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .subtitle-section {
    display: flex;
    margin-top: 0;
    line-height: 40px;
    flex-direction: column-reverse;
  }
  .subtitle-section_right-side .callback-button {
  width: 100%;
  }
  .subtitle-section_rating {
  font-size: 16px;
    padding-top: 10px;
    text-align: left;
  }
  .project-image {
    position: relative;
    margin-top: 10px;
    height: 200px;
  }
  .project-image img {
    display: none;
    width: 100%;
    height: auto;
  }
  .project-image_taxonomy {
  position: relative;
  }
  .calc form {
    flex-direction: column;
  }
  .calc ul {
    padding-right: 0px;
  }
  .calculator-button {
    width: 100%;
  }
  .section-title {
    margin-top: 40px;
  }
  .tab-bar>li {
  width: 100%;
  }
  /*======CREDIT PAGE STYLES======*/
  .top-block_wrapper {
    margin-top: 85px;
  }
  .top-block img {
    height: 100%;
    width: auto;
  }
  .top-block_content {
  left: 15px;
  right: 15px;
  }
  .team-title {
  line-height: 36px;
  }
  .top-block_content>div>p {
  padding-top: 30px;
  }
  .top-block_content ul>li {
  list-style: none;
  }
  .top-block_content .callback-button {
  width: 100%;
  }
  .credit .slide-wrapper {
  padding: 10px;
  }
  .half-width {
  flex-direction: column;
  }
  .slide-footer {
  flex-direction: column;
  }
  .full-width,
  .half-width {
  padding: 0px;
  }
  .full-width,
  .half-width div {
  margin-bottom: 15px;
  }
  .slide-subtitle {
  padding-bottom: 15px;
  }
  .transfer-agreement {
  line-height: 20px;
  }
  .credit-angle-down {
  top: 42px;
  }
  .quiz-button {
  width: 100%;
  margin: 20px 0px 0px 0px;
  }
  /*======ABOUT US PAGE STYLES======*/
  .team-description {
    padding-top: 0px;
  }
  .team-slider-wrapper {
  padding: 10px;
  height: auto;
  }
  .team-slide {
  width: calc(100vw - 50px);
  padding: 15px;
  }
  .team-slide-icon {
  bottom: 6px;
  right: 15px;
  }
  .leaders-slider-wrapper {
  height: auto;
  padding: 10px;
  }
  .leader-slide {
  flex-direction: column;
  height: auto;
  padding: 15px;
  }
  .leader-slide img {
  margin: auto;
  }
  .slide-content {
  padding-left: 0px;
  }
  .leader-initials {
  text-align: center;
  }
  .leader-name {
  font-size: 16px;
  padding-top: 40px;
  }
  .leader-title {
  font-size: 12px;
  }
  .leader-wish {
    padding: 40px 0px;
    text-align: left;
    width: calc(100vw - 80px);
  }
  .leader-contact {
  flex-direction: column;
  }
  .leader-contact>.callback-button {
  margin-top: 20px;
  width: 100%;
  }
  .chevron-left-team,
  .chevron-right-team,
  .chevron-left-lead,
  .chevron-right-lead {
    display: none;
  }
}
/* iPhone 6,7,8 Plus */
@media only screen and (max-width : 428px) {
  .site-main {
    padding-top: 85px;
  }
  .mobile-menu-wrapper {
    display: block;
  }
  .top-panel,
  .menu-panel {
    display: none;
  }
  .one {
    height: 100vh;
  }
  .one>div, .one>div>div {
    height: 100%;
  }
  .slider {
    width: 100%;
  }
  .slider__title {
    font-size: 30px;
    line-height: 32px;    
  }
  .monthly-object__name,
  .installment-plan__name,
  .price-increase__name {
    font-size: 28px;
    line-height: 30px;
  }
  .slider__bullets p {
    font-size: 18px;
    line-height: 20px;
  }
  .slider__button {
    width: 100%;
  }
  .descktop-timer {
    display: none;
  }
  .mobile-timer {
    display: block
  }
  /*======CATALOG PAGE STYLES======*/
  .catalog-content {
    padding-top: 45px;  
  }
  .catalog-content .filter,
  .catalog-content .controls {
    flex-direction: column;
  }
  .fieldset:last-child {
    padding: 10px 0px 20px 0px;
  }
  .fieldset {
    padding-bottom: 10px;
    width: 100%;
  }
  .select-sort,
  .select-filter {
    width: 100%;
  }
  .filter .callback-button {
    width: 100%;
  }
  /*======PRODUCT PAGE STYLES======*/
  .title-section {
    flex-direction: column;
  }
  .title-section_left-side {
  flex-direction: column-reverse;
    align-items: flex-start;
  }
  .title-section_left-side h1 {
    font-size: 22px;
    line-height: 22px;
    padding-top: 10px;
  }
  .title-section_left-side p {
  font-size: 13px;
  color: #8f8f8f;
  }
  .title-section_left-side span {
    font-size: 18px;
  }
  .title-section_right-side {
    border-radius: 3px;
    background: #ffe000;
    margin: 20px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    box-shadow: 0px 2px 10px -3px grey;
  }
  .title-section_right-side p {
  font-size: 13px;
  color: #535353;
  text-align: center;
  }
  .title-section_right-side .counter {
    padding-top: 15px;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .subtitle-section {
    display: flex;
    margin-top: 0;
    line-height: 40px;
    flex-direction: column-reverse;
  }
  .subtitle-section_right-side .callback-button {
  width: 100%;
  }
  .subtitle-section_rating {
  font-size: 16px;
    padding-top: 10px;
    text-align: left;
  }
  .project-image {
    position: relative;
    margin-top: 10px;
    height: 200px;
  }
  .project-image img {
    display: none;
    width: 100%;
    height: auto;
  }
  .project-image_taxonomy {
  position: relative;
  }
  .calc form {
    flex-direction: column;
  }
  .calc ul {
    padding-right: 0px;
  }
  .calculator-button {
    width: 100%;
  }
  .section-title {
    margin-top: 40px;
  }
  .tab-bar>li {
  width: 100%;
  }
  /*======CREDIT PAGE STYLES======*/
  .top-block_wrapper {
    margin-top: 85px;
  }
  .top-block img {
    height: 100%;
    width: auto;
  }
  .top-block_content {
  left: 15px;
  right: 15px;
  }
  .team-title {
  line-height: 36px;
  }
  .top-block_content>div>p {
  padding-top: 30px;
  }
  .top-block_content ul>li {
  list-style: none;
  }
  .top-block_content .callback-button {
  width: 100%;
  }
  .credit .slide-wrapper {
  padding: 10px;
  }
  .half-width {
  flex-direction: column;
  }
  .slide-footer {
  flex-direction: column;
  }
  .full-width,
  .half-width {
  padding: 0px;
  }
  .full-width,
  .half-width div {
  margin-bottom: 15px;
  }
  .slide-subtitle {
  padding-bottom: 15px;
  }
  .transfer-agreement {
  line-height: 20px;
  }
  .credit-angle-down {
  top: 42px;
  }
  .quiz-button {
  width: 100%;
  margin: 20px 0px 0px 0px;
  }
  /*======ABOUT US PAGE STYLES======*/
  .team-description {
    padding-top: 0px;
  }
  .team-slider-wrapper {
  padding: 10px;
  height: auto;
  }
  .team-slide {
  width: calc(100vw - 50px);
  padding: 15px;
  }
  .team-slide-icon {
  bottom: 6px;
  right: 15px;
  }
  .leaders-slider-wrapper {
  height: auto;
  padding: 10px;
  }
  .leader-slide {
  flex-direction: column;
  height: auto;
  padding: 15px;
  }
  .leader-slide img {
  margin: auto;
  }
  .slide-content {
  padding-left: 0px;
  }
  .leader-initials {
  text-align: center;
  }
  .leader-name {
  font-size: 16px;
  padding-top: 40px;
  }
  .leader-title {
  font-size: 12px;
  }
  .leader-wish {
    padding: 40px 0px;
    text-align: left;
    width: calc(100vw - 80px);
  }
  .leader-contact {
  flex-direction: column;
  }
  .leader-contact>.callback-button {
  margin-top: 20px;
  width: 100%;
  }
    /*======SEARCH PAGE STYLES======*/
  .search-page {
    padding-top: 30px;
  }
  .serach-image {
    display: none;
  }
  .search-footer {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
  }
  .search-footer>div {
    width: 100%;
  }
  .search-footer .callback-button {
    width: 100%;
  }
  .chevron-left-team,
  .chevron-right-team,
  .chevron-left-lead,
  .chevron-right-lead {
    display: none;
  }
  .mfp-content {
  width: 100%;
  padding: 15px;
  }
  .mfp-content img {
  width: 100%;
  }
  .plan {
  display: flex;
  flex-direction: column;
  }
  .plan_left {
  padding-right: 0px;
  }
  .plan_right {
  max-width: 100%;
  }
  .plan_description {
  margin: 10px 0px;
  }
  .dopwidget_block div {
  flex-direction: column;
  align-items: flex-start;
  }
  .dopwidget_block a {
    width: 100%;
  }
  .advantages .content__wrapper {
    flex-direction: column;
  }
  .objects .content__wrapper {
      position: relative;
      width: 100%;
      
      display: flex;
      flex-direction: column;
      grid-template-areas: unset;
      grid-auto-rows: unset;
      
      grid-gap: 10px;
  }
  .objects .content__wrapper .item h3 {
    text-align: center;
  }
  .finish {
    padding: 40px 0;
    height: auto;
  }
  .finish .content__wrapper {
    height: auto;
  }
  .report {
      height: auto;
      overflow: hidden;
      padding: 300px 0 40px 0;
  }
  .report .content__wrapper {
      height: auto;
      /* align-items: stretch; */
  }
  .report .report-doc {
      position: absolute;
      z-index: -1;
      left: unset;
      right: unset;
      top: -250px;
      width: 100%;
  }
}
/* iPhone 6,7,8 */
@media only screen and (max-width : 375px) {
  .site-main {
    padding-top: 85px;
  }
  .mobile-menu-wrapper {
    display: block;
  }
  .top-panel,
  .menu-panel {
    display: none;
  }
  .one {
    height: 100vh;
  }
  .one>div, .one>div>div {
    height: 100%;
  }
  .slider {
    width: 100%;
  }
  .slider__title {
    font-size: 24px;
    line-height: 26px;    
  }
  .monthly-object__name,
  .installment-plan__name,
  .price-increase__name {
    font-size: 28px;
    line-height: 30px;
  }
  .slider__bullets p {
    font-size: 18px;
    line-height: 20px;
  }
  .slider__button {
    width: 100%;
  }
  .descktop-timer {
    display: none;
  }
  .mobile-timer {
    display: block
  }
  /*======CATALOG PAGE STYLES======*/
  .catalog-content {
    padding-top: 45px;  
  }
  .catalog-content .filter,
  .catalog-content .controls {
    flex-direction: column;
  }
  .fieldset:last-child {
    padding: 10px 0px 20px 0px;
  }
  .fieldset {
    padding-bottom: 10px;
    width: 100%;
  }
  .select-sort,
  .select-filter {
    width: 100%;
  }
  .filter .callback-button {
    width: 100%;
  }
  /*======PRODUCT PAGE STYLES======*/
  .title-section {
    flex-direction: column;
  }
  .title-section_left-side {
  flex-direction: column-reverse;
    align-items: flex-start;
  }
  .title-section_left-side h1 {
    font-size: 22px;
    line-height: 22px;
    padding-top: 10px;
  }
  .title-section_left-side p {
  font-size: 13px;
  color: #8f8f8f;
  }
  .title-section_left-side span {
    font-size: 18px;
  }
  .title-section_right-side {
    border-radius: 3px;
    background: #ffe000;
    margin: 20px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    box-shadow: 0px 2px 10px -3px grey;
  }
  .title-section_right-side p {
  font-size: 13px;
  color: #535353;
  text-align: center;
  }
  .title-section_right-side .counter {
    padding-top: 15px;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .subtitle-section {
    display: flex;
    margin-top: 0;
    line-height: 40px;
    flex-direction: column-reverse;
  }
  .subtitle-section_right-side .callback-button {
  width: 100%;
  }
  .subtitle-section_rating {
  font-size: 16px;
    padding-top: 10px;
    text-align: left;
  }
  .project-image {
    position: relative;
    margin-top: 10px;
    height: 200px;
  }
  .project-image img {
    display: none;
    width: 100%;
    height: auto;
  }
  .project-image_taxonomy {
  position: relative;
  }
  .calc form {
    flex-direction: column;
  }
  .calc ul {
    padding-right: 0px;
  }
  .calculator-button {
    width: 100%;
  }
  .section-title {
    margin-top: 40px;
  }

  /*======CREDIT PAGE STYLES======*/
  .top-block_wrapper {
    margin-top: 85px;
  }
  .top-block img {
    height: 100%;
    width: auto;
  }
  .top-block_content {
  left: 15px;
  right: 15px;
  }
  .team-title {
  line-height: 36px;
  }
  .top-block_content>div>p {
  padding-top: 30px;
  }
  .top-block_content ul>li {
  list-style: none;
  }
  .top-block_content .callback-button {
  width: 100%;
  }
  .credit .slide-wrapper {
  padding: 10px;
  }
  .half-width {
  flex-direction: column;
  }
  .slide-footer {
  flex-direction: column;
  }
  .full-width,
  .half-width {
  padding: 0px;
  }
  .full-width,
  .half-width div {
  margin-bottom: 15px;
  }
  .slide-subtitle {
  padding-bottom: 15px;
  }
  .transfer-agreement {
  line-height: 20px;
  }
  .credit-angle-down {
  top: 42px;
  }
  .quiz-button {
  width: 100%;
  margin: 20px 0px 0px 0px;
  }
  /*======ABOUT US PAGE STYLES======*/
  .team-description {
    padding-top: 0px;
  }
  .team-slider-wrapper {
  padding: 10px;
  height: auto;
  }
  .team-slide {
  width: calc(100vw - 50px);
  padding: 15px;
  }
  .team-slide-icon {
  bottom: 6px;
  right: 15px;
  }
  .leaders-slider-wrapper {
  height: auto;
  padding: 10px;
  }
  .leader-slide {
  flex-direction: column;
  height: auto;
  padding: 15px;
  }
  .leader-slide img {
  margin: auto;
  }
  .slide-content {
  padding-left: 0px;
  }
  .leader-initials {
  text-align: center;
  }
  .leader-name {
  font-size: 16px;
  padding-top: 40px;
  }
  .leader-title {
  font-size: 12px;
  }
  .leader-wish {
    padding: 40px 0px;
    text-align: left;
    width: calc(100vw - 80px);
  }
  .leader-contact {
  flex-direction: column;
  }
  .leader-contact>.callback-button {
  margin-top: 20px;
  width: 100%;
  }
    /*======SEARCH PAGE STYLES======*/
  .search-page {
    padding-top: 30px;
  }
  .serach-image {
    display: none;
  }
  .search-footer {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
  }
  .search-footer>div {
    width: 100%;
  }
  .search-footer .callback-button {
    width: 100%;
  }
  .chevron-left-team,
  .chevron-right-team,
  .chevron-left-lead,
  .chevron-right-lead {
    display: none;
  }
  .mfp-content {
  width: 100%;
  padding: 15px;
  }
  .mfp-content img {
  width: 100%;
  }
  .plan {
  display: flex;
  flex-direction: column;
  }
  .plan_left {
  padding-right: 0px;
  }
  .plan_right {
  max-width: 100%;
  }
  .plan_description {
  margin: 10px 0px;
  }
  .dopwidget_block div {
  flex-direction: column;
  align-items: flex-start;
  }
  .dopwidget_block a {
    width: 100%;
  }
}
/* iPhone 5,SE */
@media only screen and (max-width : 320px) {
  .site-main {
    padding-top: 85px;
  }
  .mobile-menu-wrapper {
    display: block;
  }
  .top-panel,
  .menu-panel {
    display: none;
  }
  .one {
    height: 100vh;
  }
  .one>div, .one>div>div {
    height: 100%;
  }
  .slider {
    width: 100%;
  }
  .slider__title,
  .monthly-object__name,
  .installment-plan__name,
  .price-increase__name {
    font-size: 24px;
    line-height: 26px;
  }
  .slider__bullets p {
    font-size: 18px;
    line-height: 20px;
  }
  .slider__button {
    width: 100%;
  }
  .descktop-timer {
    display: none;
  }
  .mobile-timer {
    display: block
  }
  /*======CATALOG PAGE STYLES======*/
  .catalog-content {
    padding-top: 45px;  
  }
  .filter,
  .controls {
    flex-direction: column;
  }
  .fieldset:last-child {
    padding: 10px 0px 20px 0px;
  }
  .fieldset {
    padding-bottom: 10px;
    width: 100%;
  }
  .select-sort,
  .select-filter {
    width: 100%;
  }
  .filter .callback-button {
    width: 100%;
  }
  /*======PRODUCT PAGE STYLES======*/
  .title-section {
    flex-direction: column;
  }
  .title-section_left-side {
  flex-direction: column-reverse;
    align-items: flex-start;
  }
  .title-section_left-side h1 {
    font-size: 22px;
    line-height: 22px;
    padding-top: 10px;
  }
  .title-section_left-side p {
  font-size: 13px;
  color: #8f8f8f;
  }
  .title-section_left-side span {
    font-size: 18px;
  }
  .title-section_right-side {
    border-radius: 3px;
    background: #ffe000;
    margin: 20px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    box-shadow: 0px 2px 10px -3px grey;
  }
  .title-section_right-side p {
  font-size: 13px;
  color: #535353;
  text-align: center;
  }
  .title-section_right-side .counter {
    padding-top: 15px;
    margin-bottom: 0px;
    padding-left: 0px;
  }
  .subtitle-section {
    display: flex;
    margin-top: 0;
    line-height: 40px;
    flex-direction: column-reverse;
  }
  .subtitle-section_right-side .callback-button {
  width: 100%;
  }
  .subtitle-section_rating {
  font-size: 16px;
    padding-top: 10px;
    text-align: left;
  }
  .project-image {
    position: relative;
    margin-top: 10px;
    height: 200px;
  }
  .project-image img {
    display: none;
    width: 100%;
    height: auto;
  }
  .project-image_taxonomy {
  position: relative;
  }
  .calc form {
    flex-direction: column;
  }
  .calc ul {
    padding-right: 0px;
  }
  .calculator-button {
    width: 100%;
  }
  .section-title {
    margin-top: 40px;
  }

  /*======CREDIT PAGE STYLES======*/
  .top-block_wrapper {
    margin-top: 85px;
  }
  .top-block img {
    height: 100%;
    width: auto;
  }
  .top-block_content {
  left: 15px;
  right: 15px;
  }
  .team-title {
  line-height: 36px;
  }
  .top-block_content>div>p {
  padding-top: 30px;
  }
  .top-block_content ul>li {
  list-style: none;
  }
  .top-block_content .callback-button {
  width: 100%;
  }
  .credit .slide-wrapper {
  padding: 10px;
  }
  .half-width {
  flex-direction: column;
  }
  .slide-footer {
  flex-direction: column;
  }
  .full-width,
  .half-width {
  padding: 0px;
  }
  .full-width,
  .half-width div {
  margin-bottom: 15px;
  }
  .slide-subtitle {
  padding-bottom: 15px;
  }
  .transfer-agreement {
  line-height: 20px;
  }
  .credit-angle-down {
  top: 42px;
  }
  .quiz-button {
  width: 100%;
  margin: 20px 0px 0px 0px;
  }
  /*======ABOUT US PAGE STYLES======*/
  .team-description {
    padding-top: 0px;
  }
  .team-slider-wrapper {
  padding: 10px;
  height: auto;
  }
  .team-slide {
  width: calc(100vw - 50px);
  padding: 15px;
  }
  .team-slide-icon {
  bottom: 6px;
  right: 15px;
  }
  .leaders-slider-wrapper {
  height: auto;
  padding: 10px;
  }
  .leader-slide {
  flex-direction: column;
  height: auto;
  padding: 15px;
  }
  .leader-slide img {
  margin: auto;
  }
  .slide-content {
  padding-left: 0px;
  }
  .leader-initials {
  text-align: center;
  }
  .leader-name {
  font-size: 16px;
  padding-top: 40px;
  }
  .leader-title {
  font-size: 12px;
  }
  .leader-wish {
    padding: 40px 0px;
    text-align: left;
    width: calc(100vw - 80px);
  }
  .leader-contact {
  flex-direction: column;
  }
  .leader-contact>.callback-button {
  margin-top: 20px;
  width: 100%;
  }
  /*======SEARCH PAGE STYLES======*/
  .search-page {
    padding-top: 30px;
  }
  .serach-image {
    display: none;
  }
  .search-footer {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
  }
  .search-footer>div {
    width: 100%;
  }
  .search-footer .callback-button {
    width: 100%;
  }
  .chevron-left-team,
  .chevron-right-team,
  .chevron-left-lead,
  .chevron-right-lead {
    display: none;
  }
  .mfp-content {
  width: 100%;
  padding: 15px;
  }
  .mfp-content img {
  width: 100%;
  }
  .plan {
  display: flex;
  flex-direction: column;
  }
  .plan_left {
  padding-right: 0px;
  }
  .plan_right {
  max-width: 100%;
  }
  .plan_description {
  margin: 10px 0px;
  }
  .dopwidget_block div {
  flex-direction: column;
  align-items: flex-start;
  }
  .dopwidget_block a {
    width: 100%;
  }
}

/*==========  Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) {
  .mobile-product-image {
  display: none;
  }

}
/* Medium Devices, Desktops */
@media only screen and (min-width : 768px) and (max-width : 1023px) {
  .mobile-product-image {
  display: block;
  width: 100%;
  height: auto;
  }

}
/* Small Devices, Tablets */
@media only screen and (min-width : 415px) and (max-width : 768px) {
  .mobile-product-image {
  display: block;
  }
  .mobile-product-image img {
  width: 100%;
  height: auto;
  }
}